/**
 * 地图中公共组件方法
 */
import { fullExtent, clearMap, calculation, changeMap, setCamera,
    layerControl, layerQuery, addGraphic, draw, getDrawGeometry,
    addBoats, setBoatHistory, playBoatHistory,
    getMapScale
} from '@/utils/map/ArcgisUtil'

/**
 * 初始视角
 */
export function setCenter() {
    setCamera({
        x:2267,
        y:483,
        z:4000,
        heading:100,
        tilt:0
    })
}

/**
 * 水下地形视角
 */
export function setSxdxCamera() {
    setCamera({
        x:2103,
        y:100,
        z:-40,
        heading:0,
        tilt:90
    })
}